<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigOrganizer!='')
  {
    if ($GigOrganizerURL!='') echo '<a href="'.$GigOrganizerURL.'">';
    $String = $GigOrganizer;
    include ('subString.php');
    if ($GigOrganizerURL!='') echo '</a>';
    if ($FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigOrganizer' ) echo ', ';
  }
?>
